#socialMedia {
	position: fixed;
	right: 0px;
	border: 1px solid #e0e0e0;
	border-right: 0px;
	padding: 6px;
	padding-bottom: 0px;
	margin-top: 180px;
	background: #fff;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
}

#socialMedia a {
	display: block;
	width: 40px;
	height: 40px;
	text-decoration: none;
	margin-bottom: 6px;
}
#socialMedia a.gplus {
	background: url( '/images/ico_gp.png' );
}
#socialMedia a.yt {
	background: url( '/images/logo_YT.png' );
}
#socialMedia a.fb {
	background: url( '/images/fb_ico.png' );
}

